.sslprWrap{
	width: 100%;
	padding-top: 20px;
}

.sslprWrap h4{
	font-size: 16px;
	margin: 10px 0 10px 0;
}

.sslprWrap h5{
	background: #DCDCDC;
	padding: 13px;
	font-size: 16px;
	font-weight: bold;
	margin: 20px 0 0 0;
}

.sslprWrap table{
	width: 100%;
	padding: 0;
	margin: 0;
	border-collapse: collapse;
	text-align: center;
	table-layout: fixed;
}


.sslprWrap table th{
	background: #018CDD;
	padding: 10px 0px;
	color: #FFFFFF;
	border: 1px solid #CACACA;
}

.sslprWrap table td{
	padding: 15px 0px;
	border: 1px solid #CACACA;
}

.sslprWrap table tr.sslprbggray td{
	padding: 15px 0px;
	border: 1px solid #CACACA;
	background: #EEEEEE;
}

.sslprWrap table td.sslprtxtblue{
	color: #0CAAE7;
	font-weight: bold;
}

.sslprWrap p.sslprtxt span{
	display: block;
	padding: 0 0 10px 0;
}

.sslprWrap p.sslprtxt1 span{
	display: block;
	padding: 10px 0 0 0;
}

.sslprWrap a{
	color: #00467C;
}

.sslprWrap a:hover{
	text-decoration: none;
}

.inlinept1{
	padding: 20px 0 0 0;
}

.inlinept1 span{
	font-weight: bold;

}

#area .inlinept1 p.item{
	display: table-cell;
	vertical-align: top;
}

#area .inlinept1 p.item:nth-child(1){
	padding: 0 10px 0 0;
}

span.padt10{
	padding-top: 10px;
	display: block;
}

.cloudWrap table{
	margin-top: 10px;
}

.serverWrap table td:nth-child(1){
	background: #EEEEEE;
	text-align: left;
}

.serverWrap table td{
	padding: 15px 15px;
}

.serverWrap table{
	table-layout:auto;
}

.typebox{
	margin: 20px 0 0 0;
}

.typebox td{
	text-align: left;
}

.typebox h6{
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
}

.typebox table td:nth-child(1){
	width: 40%;
}

.typebox span{
	font-weight: bold;
}

.optionbox{
	margin: 10px 0 0 0;
}



#contentswrap2{
  width: 100%;
  background:#ffffff;
  margin:0 auto;
  padding:0;
  clear:both;
}

#contentswrap2 .pankuzu{
  background:#D1D8DC;
　padding-bottom: 10px;
}



#contentswrap_recuruit{
  width:100%;
  background:#ffffff;
  margin:0 auto;
  padding:0px;
}



#sidebarrecruit{
	margin: 20px auto;
	width: 1000px;
}

#sidebarrecruit .siderecruit_1{
	width: 200px;
	float: left;
	margin-right: 30px;
}

#sidebarrecruit .siderecruit_2{
	width: 200px;
	float: left;
	margin-right: 30px;

}

#sidebarrecruit .siderecruit_3{
	width: 200px;
	float: left;
	margin-right: 30px;
}

#sidebarrecruit .siderecruit_4{
	width: 200px;
	float: right;
}


.sidebar-ban2{
	padding: 0;
}


